
Colony Scout - Task #1470

Design bending check parts

10/04/2010 02:12 AM - Dan Shope

Status: Fixed Start date: 10/04/2010

Priority: Normal Due date: 10/09/2010

Assignee: Dan Shope % Done: 50%

Category: Mechanical Estimated time: 0.00 hour

Target version: 1.0   

Description

Layout (flat) tools for checking the bend profile of the baseplates and other bent parts. Should be cut from 0.63" THK 5052-H32.

History

#1 - 10/04/2010 03:10 AM - Dan Shope

- % Done changed from 0 to 50

#2 - 10/16/2010 03:57 PM - Dan Shope

- Status changed from Assigned to Fixed
